<?php
/************************
Hotnet Cats Class 1997 - 2007
Author: Shengjiang Lu
************************/
class Cats{
	var $fields = array("title0","title1","title2","title3","parentID","near_leaf","orderNum","posts");
    var $table = "blog_cats";
	var $ID,$row;
	function Cats(){}
	function setID($ID){
		$this->ID = $ID;
		$t = mysql_query("select * from $this->table where ID='$ID'");
		if($row=mysql_fetch_array($t)){
			$this->row = $row;
		}
	}
}
?>